<?xml version='1.0'?>

<reference anchor='RFC1078'>

<front>
<title abbrev='TCPMUX'>TCP port service Multiplexer (TCPMUX)</title>
<author initials='M.' surname='Lottor' fullname='M. Lottor'>
<organization>SRI-NIC</organization></author>
<date month='November' day='1' year='1988' /></front>

<seriesInfo name='RFC' value='1078' />
</reference>
